CVE-2021-23036

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

On version 16.0.x before 16.0.1.2, when a BIG-IP ASM and DataSafe profile are configured on a virtual server, undisclosed requests can cause the Traffic Management Microkernel (TMM) to terminate. Note: Software versions which have reached End of Technical Support (EoTS) are not evaluated.

References

https://support.f5.com/csp/article/K05043394

Details

Source: MITRE

Published: 2021-09-14

Updated: 2021-09-24

Type: CWE-20

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 7.5

Vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 3.9

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:f5:big-ip_advanced_web_application_firewall:*:*:*:*:*:*:*:* versions from 16.0.0 to 16.0.1 (inclusive)

cpe:2.3:a:f5:big-ip_application_security_manager:*:*:*:*:*:*:*:* versions from 16.0.0 to 16.0.1 (inclusive)

cpe:2.3:a:f5:big-ip_datasafe:*:*:*:*:*:*:*:* versions from 16.0.0 to 16.0.1 (inclusive)

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
152819F5 Networks BIG-IP : TMM vulnerability (K05043394)NessusF5 Networks Local Security Checks
high